# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

3rdparty/map2rmap/CMakeFiles/map2rmap.dir/CInputFile.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_priv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jconfig.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jerror.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jmorecfg.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpegint.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpeglib.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_spatialref.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/proj_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/CInputFile.cpp
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/CInputFile.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/main.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDate
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/QString
 /usr/pkg/qt4/include/QtCore/QVector
 /usr/pkg/qt4/include/QtCore/QtCore
 /usr/pkg/qt4/include/QtCore/qabstractanimation.h
 /usr/pkg/qt4/include/QtCore/qabstracteventdispatcher.h
 /usr/pkg/qt4/include/QtCore/qabstractfileengine.h
 /usr/pkg/qt4/include/QtCore/qabstractitemmodel.h
 /usr/pkg/qt4/include/QtCore/qabstractstate.h
 /usr/pkg/qt4/include/QtCore/qabstracttransition.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbasictimer.h
 /usr/pkg/qt4/include/QtCore/qbitarray.h
 /usr/pkg/qt4/include/QtCore/qbuffer.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qbytearraymatcher.h
 /usr/pkg/qt4/include/QtCore/qcache.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontainerfwd.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreapplication.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qcryptographichash.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qdiriterator.h
 /usr/pkg/qt4/include/QtCore/qeasingcurve.h
 /usr/pkg/qt4/include/QtCore/qelapsedtimer.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qeventloop.h
 /usr/pkg/qt4/include/QtCore/qeventtransition.h
 /usr/pkg/qt4/include/QtCore/qfactoryinterface.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qfilesystemwatcher.h
 /usr/pkg/qt4/include/QtCore/qfinalstate.h
 /usr/pkg/qt4/include/QtCore/qfsfileengine.h
 /usr/pkg/qt4/include/QtCore/qfuture.h
 /usr/pkg/qt4/include/QtCore/qfutureinterface.h
 /usr/pkg/qt4/include/QtCore/qfuturesynchronizer.h
 /usr/pkg/qt4/include/QtCore/qfuturewatcher.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qhistorystate.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlibrary.h
 /usr/pkg/qt4/include/QtCore/qlibraryinfo.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmargins.h
 /usr/pkg/qt4/include/QtCore/qmath.h
 /usr/pkg/qt4/include/QtCore/qmetaobject.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qmimedata.h
 /usr/pkg/qt4/include/QtCore/qmutex.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qnumeric.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectcleanuphandler.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qparallelanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qpauseanimation.h
 /usr/pkg/qt4/include/QtCore/qplugin.h
 /usr/pkg/qt4/include/QtCore/qpluginloader.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qpointer.h
 /usr/pkg/qt4/include/QtCore/qprocess.h
 /usr/pkg/qt4/include/QtCore/qpropertyanimation.h
 /usr/pkg/qt4/include/QtCore/qqueue.h
 /usr/pkg/qt4/include/QtCore/qreadwritelock.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qresource.h
 /usr/pkg/qt4/include/QtCore/qrunnable.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qscopedvaluerollback.h
 /usr/pkg/qt4/include/QtCore/qsemaphore.h
 /usr/pkg/qt4/include/QtCore/qsequentialanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qsettings.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedmemory.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qsignalmapper.h
 /usr/pkg/qt4/include/QtCore/qsignaltransition.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qsocketnotifier.h
 /usr/pkg/qt4/include/QtCore/qstack.h
 /usr/pkg/qt4/include/QtCore/qstate.h
 /usr/pkg/qt4/include/QtCore/qstatemachine.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qsystemsemaphore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentcompilertest.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentexception.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilter.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilterkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfunctionwrappers.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentiteratekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmap.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmapkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmedian.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentreducekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentresultstore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrun.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrunbase.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentstoredfunctioncall.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentthreadengine.h
 /usr/pkg/qt4/include/QtCore/qtemporaryfile.h
 /usr/pkg/qt4/include/QtCore/qtextboundaryfinder.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextcodecplugin.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qthread.h
 /usr/pkg/qt4/include/QtCore/qthreadpool.h
 /usr/pkg/qt4/include/QtCore/qthreadstorage.h
 /usr/pkg/qt4/include/QtCore/qtimeline.h
 /usr/pkg/qt4/include/QtCore/qtimer.h
 /usr/pkg/qt4/include/QtCore/qtranslator.h
 /usr/pkg/qt4/include/QtCore/qurl.h
 /usr/pkg/qt4/include/QtCore/quuid.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvariantanimation.h
 /usr/pkg/qt4/include/QtCore/qvarlengtharray.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtCore/qwaitcondition.h
 /usr/pkg/qt4/include/QtCore/qxmlstream.h
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/main.cpp.o
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_priv.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_spatialref.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/proj_api.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/CInputFile.h
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/main.cpp
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/main.h
 /usr/pkg/qt4/include/Qt3Support/q3cstring.h
 /usr/pkg/qt4/include/Qt3Support/q3valuelist.h
 /usr/pkg/qt4/include/QtCore/QDate
 /usr/pkg/qt4/include/QtCore/QPoint
 /usr/pkg/qt4/include/QtCore/QPointF
 /usr/pkg/qt4/include/QtCore/QString
 /usr/pkg/qt4/include/QtCore/QVector
 /usr/pkg/qt4/include/QtCore/QtCore
 /usr/pkg/qt4/include/QtCore/qabstractanimation.h
 /usr/pkg/qt4/include/QtCore/qabstracteventdispatcher.h
 /usr/pkg/qt4/include/QtCore/qabstractfileengine.h
 /usr/pkg/qt4/include/QtCore/qabstractitemmodel.h
 /usr/pkg/qt4/include/QtCore/qabstractstate.h
 /usr/pkg/qt4/include/QtCore/qabstracttransition.h
 /usr/pkg/qt4/include/QtCore/qalgorithms.h
 /usr/pkg/qt4/include/QtCore/qanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qatomic.h
 /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
 /usr/pkg/qt4/include/QtCore/qatomic_arch.h
 /usr/pkg/qt4/include/QtCore/qatomic_arm.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
 /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
 /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
 /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
 /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
 /usr/pkg/qt4/include/QtCore/qatomic_generic.h
 /usr/pkg/qt4/include/QtCore/qatomic_i386.h
 /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
 /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
 /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
 /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
 /usr/pkg/qt4/include/QtCore/qatomic_mips.h
 /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
 /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
 /usr/pkg/qt4/include/QtCore/qatomic_s390.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh.h
 /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
 /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
 /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
 /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
 /usr/pkg/qt4/include/QtCore/qatomic_windows.h
 /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
 /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
 /usr/pkg/qt4/include/QtCore/qbasicatomic.h
 /usr/pkg/qt4/include/QtCore/qbasictimer.h
 /usr/pkg/qt4/include/QtCore/qbitarray.h
 /usr/pkg/qt4/include/QtCore/qbuffer.h
 /usr/pkg/qt4/include/QtCore/qbytearray.h
 /usr/pkg/qt4/include/QtCore/qbytearraymatcher.h
 /usr/pkg/qt4/include/QtCore/qcache.h
 /usr/pkg/qt4/include/QtCore/qchar.h
 /usr/pkg/qt4/include/QtCore/qconfig.h
 /usr/pkg/qt4/include/QtCore/qcontainerfwd.h
 /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
 /usr/pkg/qt4/include/QtCore/qcoreapplication.h
 /usr/pkg/qt4/include/QtCore/qcoreevent.h
 /usr/pkg/qt4/include/QtCore/qcryptographichash.h
 /usr/pkg/qt4/include/QtCore/qdatastream.h
 /usr/pkg/qt4/include/QtCore/qdatetime.h
 /usr/pkg/qt4/include/QtCore/qdebug.h
 /usr/pkg/qt4/include/QtCore/qdir.h
 /usr/pkg/qt4/include/QtCore/qdiriterator.h
 /usr/pkg/qt4/include/QtCore/qeasingcurve.h
 /usr/pkg/qt4/include/QtCore/qelapsedtimer.h
 /usr/pkg/qt4/include/QtCore/qendian.h
 /usr/pkg/qt4/include/QtCore/qeventloop.h
 /usr/pkg/qt4/include/QtCore/qeventtransition.h
 /usr/pkg/qt4/include/QtCore/qfactoryinterface.h
 /usr/pkg/qt4/include/QtCore/qfeatures.h
 /usr/pkg/qt4/include/QtCore/qfile.h
 /usr/pkg/qt4/include/QtCore/qfileinfo.h
 /usr/pkg/qt4/include/QtCore/qfilesystemwatcher.h
 /usr/pkg/qt4/include/QtCore/qfinalstate.h
 /usr/pkg/qt4/include/QtCore/qfsfileengine.h
 /usr/pkg/qt4/include/QtCore/qfuture.h
 /usr/pkg/qt4/include/QtCore/qfutureinterface.h
 /usr/pkg/qt4/include/QtCore/qfuturesynchronizer.h
 /usr/pkg/qt4/include/QtCore/qfuturewatcher.h
 /usr/pkg/qt4/include/QtCore/qglobal.h
 /usr/pkg/qt4/include/QtCore/qhash.h
 /usr/pkg/qt4/include/QtCore/qhistorystate.h
 /usr/pkg/qt4/include/QtCore/qiodevice.h
 /usr/pkg/qt4/include/QtCore/qiterator.h
 /usr/pkg/qt4/include/QtCore/qlibrary.h
 /usr/pkg/qt4/include/QtCore/qlibraryinfo.h
 /usr/pkg/qt4/include/QtCore/qline.h
 /usr/pkg/qt4/include/QtCore/qlinkedlist.h
 /usr/pkg/qt4/include/QtCore/qlist.h
 /usr/pkg/qt4/include/QtCore/qlocale.h
 /usr/pkg/qt4/include/QtCore/qmap.h
 /usr/pkg/qt4/include/QtCore/qmargins.h
 /usr/pkg/qt4/include/QtCore/qmath.h
 /usr/pkg/qt4/include/QtCore/qmetaobject.h
 /usr/pkg/qt4/include/QtCore/qmetatype.h
 /usr/pkg/qt4/include/QtCore/qmimedata.h
 /usr/pkg/qt4/include/QtCore/qmutex.h
 /usr/pkg/qt4/include/QtCore/qnamespace.h
 /usr/pkg/qt4/include/QtCore/qnumeric.h
 /usr/pkg/qt4/include/QtCore/qobject.h
 /usr/pkg/qt4/include/QtCore/qobjectcleanuphandler.h
 /usr/pkg/qt4/include/QtCore/qobjectdefs.h
 /usr/pkg/qt4/include/QtCore/qpair.h
 /usr/pkg/qt4/include/QtCore/qparallelanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qpauseanimation.h
 /usr/pkg/qt4/include/QtCore/qplugin.h
 /usr/pkg/qt4/include/QtCore/qpluginloader.h
 /usr/pkg/qt4/include/QtCore/qpoint.h
 /usr/pkg/qt4/include/QtCore/qpointer.h
 /usr/pkg/qt4/include/QtCore/qprocess.h
 /usr/pkg/qt4/include/QtCore/qpropertyanimation.h
 /usr/pkg/qt4/include/QtCore/qqueue.h
 /usr/pkg/qt4/include/QtCore/qreadwritelock.h
 /usr/pkg/qt4/include/QtCore/qrect.h
 /usr/pkg/qt4/include/QtCore/qregexp.h
 /usr/pkg/qt4/include/QtCore/qresource.h
 /usr/pkg/qt4/include/QtCore/qrunnable.h
 /usr/pkg/qt4/include/QtCore/qscopedpointer.h
 /usr/pkg/qt4/include/QtCore/qscopedvaluerollback.h
 /usr/pkg/qt4/include/QtCore/qsemaphore.h
 /usr/pkg/qt4/include/QtCore/qsequentialanimationgroup.h
 /usr/pkg/qt4/include/QtCore/qset.h
 /usr/pkg/qt4/include/QtCore/qsettings.h
 /usr/pkg/qt4/include/QtCore/qshareddata.h
 /usr/pkg/qt4/include/QtCore/qsharedmemory.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer.h
 /usr/pkg/qt4/include/QtCore/qsharedpointer_impl.h
 /usr/pkg/qt4/include/QtCore/qsignalmapper.h
 /usr/pkg/qt4/include/QtCore/qsignaltransition.h
 /usr/pkg/qt4/include/QtCore/qsize.h
 /usr/pkg/qt4/include/QtCore/qsocketnotifier.h
 /usr/pkg/qt4/include/QtCore/qstack.h
 /usr/pkg/qt4/include/QtCore/qstate.h
 /usr/pkg/qt4/include/QtCore/qstatemachine.h
 /usr/pkg/qt4/include/QtCore/qstring.h
 /usr/pkg/qt4/include/QtCore/qstringbuilder.h
 /usr/pkg/qt4/include/QtCore/qstringlist.h
 /usr/pkg/qt4/include/QtCore/qstringmatcher.h
 /usr/pkg/qt4/include/QtCore/qsystemsemaphore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentcompilertest.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentexception.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilter.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfilterkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentfunctionwrappers.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentiteratekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmap.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmapkernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentmedian.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentreducekernel.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentresultstore.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrun.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentrunbase.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentstoredfunctioncall.h
 /usr/pkg/qt4/include/QtCore/qtconcurrentthreadengine.h
 /usr/pkg/qt4/include/QtCore/qtemporaryfile.h
 /usr/pkg/qt4/include/QtCore/qtextboundaryfinder.h
 /usr/pkg/qt4/include/QtCore/qtextcodec.h
 /usr/pkg/qt4/include/QtCore/qtextcodecplugin.h
 /usr/pkg/qt4/include/QtCore/qtextstream.h
 /usr/pkg/qt4/include/QtCore/qthread.h
 /usr/pkg/qt4/include/QtCore/qthreadpool.h
 /usr/pkg/qt4/include/QtCore/qthreadstorage.h
 /usr/pkg/qt4/include/QtCore/qtimeline.h
 /usr/pkg/qt4/include/QtCore/qtimer.h
 /usr/pkg/qt4/include/QtCore/qtranslator.h
 /usr/pkg/qt4/include/QtCore/qurl.h
 /usr/pkg/qt4/include/QtCore/quuid.h
 /usr/pkg/qt4/include/QtCore/qvariant.h
 /usr/pkg/qt4/include/QtCore/qvariantanimation.h
 /usr/pkg/qt4/include/QtCore/qvarlengtharray.h
 /usr/pkg/qt4/include/QtCore/qvector.h
 /usr/pkg/qt4/include/QtCore/qwaitcondition.h
 /usr/pkg/qt4/include/QtCore/qxmlstream.h
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/moc_CInputFile.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/moc_CInputFile.cxx
3rdparty/map2rmap/CMakeFiles/map2rmap.dir/moc_main.cxx.o
 /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2rmap/moc_main.cxx
